Browsers and operating systems supported by OnBase

Chrome is not supported.

Firefox: OnBase requires version 31, which is an Extended Support Release. 31 ESR should not be used for general web browsing, but you can have two instances of Firefox at the same time. Rename version 31 so you use it ony for OnBase.

Internet Explorer: Only IE 11 with compatibility mode on. IE 10 isn't supported.

Safari: version 5.1.9+, version 6.0.4+ and up

Windows 10 may cause problems logging in to OnBase. Avoid upgrading to Windows 10 until OnBase 15 is available.